pc_repo_repo@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  outline: none;
  font-family: 'Noto Sans JP', sans-serif;
}

div:after{
	content:inherit !important;
}

img{-webkit-backface-visibility: hidden;}
h4,p,ul{padding:0;margin:0;}
a{text-decoration: none;color:#000;}
li{list-style: none;}

.cont_header {
	margin-bottom: 0px;
	padding: 20px 0 15px;
	border-top: 8px solid #F44040;
	border-bottom: 3px solid #eee;
	background: #fff;
}
.cont_header_inner {
	width: 1000px;
	margin: auto;
	padding-left: 20px;
}
.cont_header div a img {
	width: 123px;
	height: auto;
}

#section04{
	margin-bottom:50px;
}

@media screen and (max-width: 940px) {
	.cont_header {
		margin-bottom: 0px;
		padding: 10px 0;
		border-top: 0;
		border-bottom: 3px solid #eee;
		background: #fff;
	}
	.cont_header div a img {
		width: 89px;
		height: auto;
	}
}

.cont_wrapper{
	position: relative;
	display: flex;
}

.cont-wrapper{
	margin: 0 auto;
	max-width: 980px;
}

.cont-wrapper img{
	width:100%;
	vertical-align: bottom;
}

.slide-arrow {
  position: absolute;
  bottom: 45%;
}

.prev-arrow{
  max-width:50px;
  left: -10px;
  z-index: 500;
  cursor: pointer;
}
.next-arrow{
  max-width:50px;
  right: -10px;
  z-index: 500;
  cursor: pointer;
}

#section13{
	margin-bottom:-50px;
}

.section14_slider {
  width: 100%;
  height: 300px;
  margin-top: 60px;
  background: url("../images/tamurashi_14.png");
  animation:infinitescroll2 50s linear infinite;
  }
  
  @keyframes infinitescroll2 {
    0% {background-position: 0 0 ;}
    100% {background-position: -1920px; }
  }

#section17{
	padding:0px 30px 40px;
	background-image: url("../images/bk001.png");
}

.ScrollTop {
  position: fixed;
  right: 90px;
  bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-decoration: none;
  opacity: 0;
  transition: all 0.65s;
  z-index:1000;
}
.ScrollTop.isActive {
  opacity: 1;
  transition: all 0.65s;
}

.copyright{
	text-align: center;
	font-size:14px;
	margin-top:20px;
}

.copyright br{display:none;}

@media screen and (max-width:980px) {
.ScrollTop {
  right: 20px;
  bottom: 20px;
}

.ScrollTop img{
	width:150px;
	}
	
.slick-prev
{
    left: 5px !important;
}

.slick-next
{
    right: 18px !important;
}

.slick-prev:before, .slick-next:before {
    color: #255343 !important;
}
}

@media screen and (max-width:770px) {
.back{
	 font-size:2.7vw;
}

.copyright{
	font-size:13px;
}

.copyright br{display:none;}
}

@media screen and (max-width:480px) {

.ScrollTop img{
	width:120px;
	}

.back{
	 font-size:4.7vw;
}

.copyright{
	font-size:13px;
}

.copyright br{display:block;
}
}
